petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexGetRefinementLimit

Retrieve the maximum cell volume for refinement

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetRefinementLimit(DM dm, PetscReal *refinementLimit)

### Input Parameter

dm -The DM Many br

### Output Parameter

refinementLimit -The maximum cell volume in the refined mesh Many br

Many br

### See Also

DMRefine(), DMPlexSetRefinementLimit(), DMPlexGetRefinementUniform(), DMPlexSetRefinementUniform()

Level:developer
Location:src/dm/impls/plex/plexrefine.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages